@charset "utf-8";
/* CSS Document */

.cf:before, .cf:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
.cf:after {
	clear: both;
}
/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
 *zoom: 1;
}
/* -- Party Fonts Starts -- */
@font-face {
	font-family: 'JennaSueRegular';
	src: url('../partyFonts/fonts/JennaSue-webfont.eot');
	src: url('../partyFonts/fonts/JennaSue-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/JennaSue-webfont.woff') format('woff'), url('../partyFonts/fonts/JennaSue-webfont.ttf') format('truetype'), url('../fonts/JennaSue-webfont.svg#JennaSueRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SnippetRegular';
	src: url('../partyFonts/fonts/Snippet-webfont.eot');
	src: url('../partyFonts/fonts/Snippet-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Snippet-webfont.woff') format('woff'), url('../partyFonts/fonts/Snippet-webfont.ttf') format('truetype'), url('../fonts/Snippet-webfont.svg#SnippetRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* -- Party Fonts Ends -- */
.contentPages {
	width: 720px;
	margin: 5px 0px 0px 25px;
	padding: 0px 0px 0px 0px;
	background-color: #FFFBFF;
	border: 3px solid #B4A1B5;
	border-radius: 10px 10px 10px 10px;/*box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);*/
}
/* Fairy Parties Starts  */
#fairyParties {
	width: 100%;
	border: #000 thin;
	/*background-color: #3F6;
	height: 50px;*/
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
#fairyParties .partyImage img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#fairyParties ul li {
	list-style-image: url(../Images/toadstool.png);
	line-height: 25px;
}
#fairyParties p {
	font-family: 'SnippetRegular', Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #004E9B;
	padding-right: 40px;
	padding-left: 40px;
	margin: 0px;
	padding-top: 10px;
}
#fairyParties a:link {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 10pt;
	color: #004E9B;
	text-decoration: none;	/* padding-right: 40px;
	padding-left: 40px;
	margin: 0px;
	padding-top: 10px;*/
}
#fairyParties a:hover {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 10pt;
	color: #9D9D9D;
	text-decoration: underline;	/* padding-right: 40px;
	padding-left: 40px;
	margin: 0px;
	padding-top: 10px;*/
}
#fairyParties h2 {
	 color: #B98283;
    font-family: 'JennaSueRegular',Arial,Helvetica,sans-serif;
    font-size: 36px;
	padding: 50px 0 0 0;
	margin: 0;
    text-align: center;
    text-shadow: 1px 0 5px #C5C5C5;
}
#fairyParties h3 {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 10pt;
	color: #EB5FA4;
	padding-left: 50px;
	padding-right: 0px;
	padding-top: 10px;
	font-weight: normal;
	padding-bottom: 0px;
	margin: 0px;
}
#fairyParties h4 {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 10pt;
	color: #D96496;
	text-indent: 30px;
	padding-top: 20px;
	font-weight: normal;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
#fairyParties h5 {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 10pt;
	color: #C53990;
	text-decoration: none;
	text-indent: 30px;
	padding-top: 20px;
	font-weight: normal;
	margin: 0px;
	padding: 10px 0px 0px 0px;
}
#fairyParties h6 {
	font-size: 12pt;
	color: #E354CF;
	padding-left: 50px;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 20px;
}
#fairyParties ol {
	font-size: 10pt;
	color: #004E9B;
	padding: 20px 50px 0px 70px;
	margin: 0px 0px 0px 0px;
}
#fairyParties ol li {
	list-style-type: decimal;
	margin: 10px 0 0 0;
}
#fairyParties ol li:first-child {
	margin: 0px 0 0 0;
}
#fairyParties ul {
	font-size: 10pt;
	color: #004E9B;
	padding: 20px 50px 0px 70px;
	margin: 0px 0px 0px 0px;
}
#fairyParties .hr {
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #AAA;
	width: 70%;
	margin: 0 auto 0;
	margin-top: 20px;
	margin-bottom: 20px;
}
#fairyParties .hrA {
	border-top: 1px dashed #FFF;
	border-bottom: 1px dashed #AAA;
	width: 50%;
	margin: 0 auto 0;
	margin-top: 10px;
	margin-bottom: 10px;
}
#contact .hr {
	border-top: 1px dashed #FFF;
	border-bottom: 1px dashed #AAA;
	width: 50%;
	margin: 0 auto 0;
	margin-top: 20px;
	margin-bottom: 10px;
}
.grey_text {
	color: #858585;
}
.fairyParties_left {
	float: left;
	width: 50%;/*background-color: #09F;*/
}
.fairyParties_right {
	float: left;
	width: 50%;/*background-color: #F39;*/
}
#price {
	background-color: rgba(255,245,161,1.00);
	width: 70%;
	padding: 10px 20px 10px 20px;
	margin: 40px auto 50px auto;
	-webkit-box-shadow: 0px 0px 20px rgba(105, 71, 112, 0.75);
	-moz-box-shadow: 0px 0px 20px rgba(105, 71, 112, 0.75);
	box-shadow: 0px 0px 20px rgba(105, 71, 112, 0.75);
	border-radius: 10px;
	-webkit-border-radius: 10px;
}
#price p {
	font-size: 12px;
	-webkit-background-clip: text;
	-moz-background-clip: text;
	background-clip: text;
	color: rgb(97, 97, 97);
	text-shadow: rgba(255,255,255,0.5) 0px 3px 3px;
}
#price p .smaller {
	font-size: .8em;
	-webkit-background-clip: text;
	-moz-background-clip: text;
	background-clip: text;
	color: rgb(97, 97, 97);
	text-shadow: rgba(255,255,255,0.5) 0px 3px 3px;
}
.myButton {
	margin: 0px 0px 40px 60px;
}
.myButton {
	-moz-box-shadow: inset 0px 1px 0px 0px #fbafe3;
	-webkit-box-shadow: inset 0px 1px 0px 0px #fbafe3;
	box-shadow: inset 0px 1px 0px 0px #fbafe3;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff5bb0), color-stop(1, #ef027d));
	background: -moz-linear-gradient(top, #ff5bb0 5%, #ef027d 100%);
	background: -webkit-linear-gradient(top, #ff5bb0 5%, #ef027d 100%);
	background: -o-linear-gradient(top, #ff5bb0 5%, #ef027d 100%);
	background: -ms-linear-gradient(top, #ff5bb0 5%, #ef027d 100%);
	background: linear-gradient(to bottom, #ff5bb0 5%, #ef027d 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bb0', endColorstr='#ef027d', GradientType=0);
	background-color: #ff5bb0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #ee1eb5;
	display: inline-block;
	color: #ffffff;
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	padding: 6px 24px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #c70067;
}
.myButton:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ef027d), color-stop(1, #ff5bb0));
	background: -moz-linear-gradient(top, #ef027d 5%, #ff5bb0 100%);
	background: -webkit-linear-gradient(top, #ef027d 5%, #ff5bb0 100%);
	background: -o-linear-gradient(top, #ef027d 5%, #ff5bb0 100%);
	background: -ms-linear-gradient(top, #ef027d 5%, #ff5bb0 100%);
	background: linear-gradient(to bottom, #ef027d 5%, #ff5bb0 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef027d', endColorstr='#ff5bb0', GradientType=0);
	background-color: #ef027d;
}
.myButton:active {
	position: relative;
	top: 1px;
}
/*form styles*/
#fairyParties #frmEnquiry p {
/*font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3A583A;*/
}
#fairyParties #frmEnquiry label {
	width: 150px;
	clear: left;
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3A583A;*/
	float: left;
	text-align: right;
	padding: 5px 10px 0px 0px;
}
#fairyParties #frmEnquir input {
/*font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #646464;*/
}
#fairyParties #frmEnquiry input, #fairyParties #frmEnquiry textarea, #fairyParties #frmEnquiry select {
	background-color: #FFFFFF;
	border: 1px solid #C0C0C0;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 10px rgba(192, 192, 192, 0.7) inset, 0 0 7px rgba(192, 192, 192, 0.7);
	color: #505050;
	padding: 5px;/*margin: 3px !important;
	padding: 3px !important;*/
}
/*#fairyParties #frmEnquiry textarea {
background-color: #FFFFFF;
    border: 1px solid #C0C0C0;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 10px rgba(192, 192, 192, 0.7) inset, 0 0 7px rgba(192, 192, 192, 0.7);
    color: #505050;
    margin: 3px !important;
    padding: 3px !important;
}
#fairyParties #frmEnquiry select {
background-color: #FFFFFF;
    border: 1px solid #C0C0C0;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 10px rgba(192, 192, 192, 0.7) inset, 0 0 7px rgba(192, 192, 192, 0.7);
    color: #505050;
    margin: 3px !important;
    padding: 3px !important;
}*/
.date {
	padding-right: 14px;
}
.check_box {
	float: none;
	display: inline;
	clear: none;
}
#fairyParties #frmEnquiry input[type="submit"] {
	margin-left: 150px;
	width: 150px;
	color: #004E9B;/*font-size: 12px;
	color: #2A0000;*/
}
#fairyParties #frmEnquiry input[type="submit"]:hover {
	background-color: #EBADAE;
	color: #F9F7F7;
}
.mandatory {
	color: #A00;
}
#frmEnquiry #selDaycal1 {
/*font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;*/
}
#fairyParties #frmEnquiry input:focus {
	background-color: #FAEEF6;
}
#fairyParties #frmEnquiry textarea:focus {
	background-color: #FAEEF6;
}
#fairyParties #frmEnquiry .check_box {
	float: none;
	display: inline;
	clear: none;
}
#fairyParties #frmEnquiry .check_box {
	float: none;
}
#fairyParties #frmEnquiry .check_box #confirm_0 {
	margin-left: 30px;
}


/* Fairy Parties Ends  */
